<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$x1='';
$x2='';
$x3='`browser`,`ip`';
if($go=='browser')
{
$x1=' în funcție de browser';
$x2='/tip/browser';
$x3='`browser`';
}
elseif($go=='ip')
{
$x1=' în funcție de IP';
$x2='/tip/ip';
$x3='`ip`';
}
$titlu='Conturi multiple'.$x1;
require'f_sus.php';
echo$div[4].img('administrare.png',1).'Conturi multiple'.$x1.$div[5].$div[10].($go=='browser'?'Afișează conturi multiple în funcție de browser':'<a href="/admin-conturi-multiple/tip/browser">Afișează conturi multiple în funcție de browser</a>').'<strong> - </strong>'.($go=='ip'?'afișează conturi multiple în funcție de IP':'<a href="/admin-conturi-multiple/tip/ip">afișează conturi multiple în funcție de IP</a>').'<strong> - </strong>'.($go==''?'afișează conturi multiple în funcție de browser și IP':'<a href="/admin-conturi-multiple">afișează conturi multiple în funcție de browser și IP</a>').$div[0];
$elemente=$conn->query('SELECT`de`FROM`istoric_logari`WHERE NOT`de`IN('.join(',',$id_proprietari).')&&`data`>"'.($_SERVER['REQUEST_TIME']-86400).'"GROUP BY'.$x3.'HAVING COUNT(DISTINCT`de`)>"1"')->num_rows;
if($elemente>0)
{
require'f_profil.php';
require'f_paginare1.php';
$items=$conn->query('SELECT'.$x3.',COUNT(DISTINCT`de`)AS`as1`FROM`istoric_logari`WHERE NOT`de`IN('.join(',',$id_proprietari).')&&`data`>"'.($_SERVER['REQUEST_TIME']-86400).'"GROUP BY'.$x3.'HAVING COUNT(DISTINCT`de`)>"1"ORDER BY`as1`DESC,`browser`DESC,`ip`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1];
if($go=='browser')
echo'Browser: <a href="/admin-cine-intra/categorie/browser?go='.rawurlencode($item[0]).'"><strong>'.htmlspecialchars($item[0]).'</strong></a><br />Conturi: <strong>'.number_format($item[1]).'</strong>';
elseif($go=='ip')
echo'IP: <a href="/admin-cine-intra/categorie/ip/tip/'.$item[0].'"><strong>'.htmlspecialchars($item[0]).'</strong></a><br />Conturi: <strong>'.number_format($item[1]).'</strong>';
else
echo'Browser: <a href="/admin-cine-intra/categorie/browser?go='.rawurlencode($item[0]).'"><strong>'.htmlspecialchars($item[0]).'</strong></a><br />IP: <a href="/admin-cine-intra/categorie/ip/tip/'.$item[1].'"><strong>'.htmlspecialchars($item[1]).'</strong></a><br />Conturi: <strong>'.number_format($item[2]).'</strong>';
echo$div[0].$div[10].'Conturi:';
$conturi=$conn->query('SELECT DISTINCT`de`FROM`istoric_logari`WHERE NOT`de`IN('.join(',',$id_proprietari).')&&`data`>"'.($_SERVER['REQUEST_TIME']-86400).'"&&'.($go==''?'`browser`="'.$item[0].'"&&`ip`="'.$item[1].'"':($go=='browser'?'`browser`="'.$item[0].'"':'`ip`="'.$item[0].'"')));
while($cont=$conturi->fetch_row())
{
echo'<br />'.profil($cont[0]);
}
echo$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Momentan nu sunt membri cu conturi multiple!'.$div[0];
require'f_jos.php';